@charset "UTF-8";
/* CSS Document */

@font-face {
    font-family: 'DroidSansRegular';
    src: url('/fonts/DroidSans-webfont.eot');
    src: url('/fonts/DroidSans-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/DroidSans-webfont.woff') format('woff'),
         url('/fonts/DroidSans-webfont.ttf') format('truetype'),
         url('/fonts/DroidSans-webfont.svg#DroidSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'DroidSansBold';
    src: url('/fonts/DroidSans-Bold-webfont.eot');
    src: url('/fonts/DroidSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/DroidSans-Bold-webfont.woff') format('woff'),
         url('/fonts/DroidSans-Bold-webfont.ttf') format('truetype'),
         url('/fonts/DroidSans-Bold-webfont.svg#DroidSansBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'DroidSerifRegular';
    src: url('/fonts/DroidSerif-Regular-webfont.eot');
    src: url('/fonts/DroidSerif-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/DroidSerif-Regular-webfont.woff') format('woff'),
         url('/fonts/DroidSerif-Regular-webfont.ttf') format('truetype'),
         url('/fonts/DroidSerif-Regular-webfont.svg#DroidSerifRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*@font-face {
    font-family: 'DroidSerifItalic';
    src: url('/fonts/DroidSerif-Italic-webfont.eot');
    src: url('/fonts/DroidSerif-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/DroidSerif-Italic-webfont.woff') format('woff'),
         url('/fonts/DroidSerif-Italic-webfont.ttf') format('truetype'),
         url('/fonts/DroidSerif-Italic-webfont.svg#DroidSerifItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}*/

@font-face {
    font-family: 'DroidSerifBold';
    src: url('/fonts/DroidSerif-Bold-webfont.eot');
    src: url('/fonts/DroidSerif-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/DroidSerif-Bold-webfont.woff') format('woff'),
         url('/fonts/DroidSerif-Bold-webfont.ttf') format('truetype'),
         url('/fonts/DroidSerif-Bold-webfont.svg#DroidSerifBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*@font-face {
    font-family: 'DroidSerifBoldItalic';
    src: url('/fonts/DroidSerif-BoldItalic-webfont.eot');
    src: url('/fonts/DroidSerif-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/DroidSerif-BoldItalic-webfont.woff') format('woff'),
         url('/fonts/DroidSerif-BoldItalic-webfont.ttf') format('truetype'),
         url('/fonts/DroidSerif-BoldItalic-webfont.svg#DroidSerifBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}*/

  BODY {
	  background-color: #3d424a;
	  background-image:url(/img/bg.png)
  }
  
  #logobig {
	  display:block;
	  margin: 120px auto 0 auto;
	  border:0;
  }
  
  #header {
	  width:820px;
	  min-height:90px;
	  margin:20px auto 10px auto;
	  padding:0;
  }
  
  #hero {
	  background-color: #fff;
	  width:820px;
	  min-height:200px;
	  margin:0px auto;
	  padding:0;
  }
  
  #content {
	  background-color: #fff;
	  width:820px;
	  min-height:400px;
	  margin:0 auto;
	  padding-top:30px;
  }
  
  #menu {
  	  display:inline-block;
	  width:180px;
	  float:left;
	  /*margin-left:-45px;*/
  }
  
  #menu img {
	  margin-bottom:10px;
	  border: 0px;
  }
  
  #menu ul {
	  padding:0;
	  margin:-10px 0 10px 0;
  }
  
  #menu ul li {
	  list-style:none;
	  padding:0;
	  margin:1px 0;
	  background-color:#efefef; 
	  border-bottom:#333;
	  height:30px;
	  border: 0;
  }
  
  #menu ul li a {
	  padding:8px 0 5px 40px;
	  margin:0;
	  color:#6699cc;
	  text-decoration:none;
	  font: 15px/32px 'DroidSerifRegular', Arial, sans-serif;
	  border: 0;
  }
  
  #menu ul li a:hover {
	  text-decoration:underline;
  }
  
  #menu li a.wie {
	  width:180px;
	  height:40px;
	  background-image:url(/img/MENU-WIE.png);
  }
  
  #menu li a.wat {
	  width:180px;
	  height:40px;
	  background-image:url(/img/MENU-WAT.png);
  }
  
  #menu li a.hoe {
	  width:180px;
	  height:40px;
	  background-image:url(/img/MENU-HOE.png);
  }
  
  #textblock {
	  width:480px;
	  margin:0 45px 0px 225px;
	  padding-bottom:25px;
	  clear:right;
  }
  
  #textblock h2 {
	  color:#336699;
	  margin:0px 0 0  0;
	  padding:0;
	  font: 21px/32px 'DroidSerifRegular', Arial, sans-serif;
  }
  
    #textblock h3 {
	  color:#333;
	  margin:16px 0 0  0!important;
	  margin:0;
	  padding:0;
	  font: 16px/24px 'DroidSansBold', Arial, sans-serif;
  }
  
  .rightblock {
	  width:280px;
	  margin:0;
	  padding:0;
  }
  
  #textblock h4 {
	  color:#336699;
	  margin:0px 0 0  0;
	  padding:0;
	  font: 15px/32px 'DroidSerifRegular', Arial, sans-serif;
  }
  
  #textblock p {
	  color:#666;
	  margin:0 0 16px 0;
	  padding:0;
	  font: 15px/24px 'DroidSansRegular', Arial, sans-serif;
  }
  
  #textblock ul {
	  margin:0;
	  padding:0;
  }
  
  #textblock ul li {
	  color:#666;
	  margin:0;
	  padding:0;
	  font: 15px/24px 'DroidSansRegular', Arial, sans-serif;
  }
  
  #textblock ul li a {
	  color:#6699cc;
	  text-decoration:none;
  }
  
  #textblock ul li a:hover {
	  text-decoration:underline;
  }
  
  
  #footer {
	  margin:0 auto 300px auto;
	  padding:0;
	  width:820px;
  }
  
  #header img, #hero img, #footer img {
	  margin:0;
	  padding:0;
	  border:0;
  }